
A.N.I. LOGISTICS, LTD. - Project progress work #132

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

[Installation&On-site support] CKD process management system phase3 for ANI

19 Oct 2023 12:47 - Ryo Nozaki

Status: Closed Start date: 18 Mar 2024

Priority: Normal Due date: 29 Mar 2024

Assignee: Kamol Anekchatnuntakool % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 19 Oct 2023 12:59 - Ryo Nozaki

- Project changed from A.N.I. LOGISTICS, LTD. to 89

#2 - 01 May 2024 16:54 - Ryo Nozaki

- Status changed from New to Closed

#3 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.I. LOGISTICS, LTD.

- Parent task set to #530

#4 - 30 Oct 2025 09:05 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
